@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area {
    height: 360px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont01 .btn-box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont01 .normal-btn a {
    font-size: 16px;
    background: #fff url("../../../img/life/digital-device/blank.png") no-repeat 272px center;
    background-size: 14px auto; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont01 .normal-btn a.pdf {
    background: #fff url("../../../img/life/digital-device/pdficon.png") no-repeat 252px center;
    background-size: 33px auto; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont05 .annotation li a,
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #faq dd a.blank {
    color: #e60012;
    text-decoration: underline; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont05 .annotation li a:hover,
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #faq dd a.blank:hover {
    text-decoration: none; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont06 .annotation li {
    font-size: 16px;
    text-indent: -16px;
    margin-left: 16px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont06 .annotation.num li {
    text-indent: -32px;
    margin-left: 32px; }
  .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn > p {
    text-align: center;
    margin-top: 10px;
    font-weight: bold; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .end-btn a {
    background: #e60012 url(../../../img/common/icon-blank-w.png) no-repeat 458px center !important;
    background-size: 12px !important; }

  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn a {
	  background: #e60012 url(../../../img/common/icon-blank-w.png) no-repeat 458px center !important;
    background-size: 12px !important;
    padding: 13px 30px !important; }
}

@media screen and (max-width: 768px) {
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-m {
    font-size: 22px;
    line-height: 1.2; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont01 .normal-btn a {
    font-size: 14px;
    background: #fff url("../../../img/life/digital-device/blank.png") no-repeat 95% center;
    background-size: 12px auto; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont01 .normal-btn a.pdf {
    background: #fff url("../../../img/life/digital-device/pdficon.png") no-repeat 95% center;
    background-size: 33px auto; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont05 .annotation li a,
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #faq dd a {
    color: #e60012;
    text-decoration: underline; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont06 .annotation li {
    font-size: 14px;
    text-indent: -14px;
    margin-left: 14px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main #cont06 .annotation.num li {
    text-indent: -28px;
    margin-left: 28px; }
  .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn > p {
    text-align: center;
    margin-top: 10px;
    font-weight: bold; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .end-btn a.other {
    background: #e60012 url(../../../img/common/icon-blank-w.png) no-repeat 95% center !important;
    background-size: 12px !important; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .fixed-btn a.other {
    background: #e60012 url(../../../img/common/icon-blank-w.png) no-repeat 95% center !important;
    background-size: 12px !important;
  }
}